glab(1)

NAME

glab-mr-approvers - List eligible approvers for merge requests in any state

SYNOPSIS

glab mr approvers [ | ] [flags]

DESCRIPTION

List eligible approvers for merge requests in any state

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-mr(1)